.simple-player-container{
	background: none!important;
}


.simple-player-container > div > ul {
    margin: 0;
    padding-left: 0;
    position: relative!important;
    top: -40px!important;
}
.simple-player-container > div > ul {

    padding-left: 85px!important;
}
.custom.audio{
	clear: both;
	margin-top: 5px;
	    filter: sepia(0%) saturate(0%) grayscale(0) contrast(107%) invert(0%);
}
.custom.audio>div{
	width: unset !important;
}
.custom.audio div#mep_0{
	background-color: unset;
	background: url(/images/may9/audiobg.jpg);
	background-repeat: no-repeat;
	width: 100% !important;
}
.custom.audio div#mep_0 .mejs-controls{
	background: rgba(0, 0, 0, 0.31);
}
.custom.audio .mejs-controls div.mejs-horizontal-volume-slider{
	width: 50px;
}
.custom.audio .mejs-container .mejs-controls .mejs-button.mejs-playpause-button{
	width: 20px;
}
.custom.audio .mejs-container .mejs-controls .mejs-button.mejs-playpause-button button,
.custom.audio .mejs-container .mejs-controls .mejs-time-rail>span{
	margin-right: 0;
	margin-left: 0;
}
.custom.audio .mejs-time-rail, .custom.audio .mejs-time-rail .mejs-time-total{
	width: 200px !important;
	max-width: 50% !important;
}
@media (max-width: 400px), (min-width: 992px) and (max-width: 1100px){
	.custom.audio .mejs-time-rail, .custom.audio .mejs-time-rail .mejs-time-total{
		max-width: 30% !important;
	}
}
/*********выборы 2020******/
.audiobg, .bgaud{
	background: url(../img/audio.jpg);
	height: 60px;
	width: 100%;
	margin: 10px 0px;
	position: relative;
}


